docs

# ChannelPostMediaGroupUpdate

data class ChannelPostMediaGroupUpdate (val origins: List < BaseMessageUpdate >) : SentMediaGroupUpdate
Content copied to clipboard

## Constructors

ChannelPostMediaGroupUpdate
Link copied to clipboard
fun ChannelPostMediaGroupUpdate (origins: List < BaseMessageUpdate >)
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : List < MediaGroupMessage < MediaGroupContent >>
Content copied to clipboard
origins
Link copied to clipboard
open override val origins : List < BaseMessageUpdate >
Content copied to clipboard
updateId
Link copied to clipboard
open override val updateId : UpdateIdentifier
Content copied to clipboard